RubyGems Navigation menu

Reverse dependencies for curate-indexer Latest version of the following gems require curate-indexer

Total downloads 19,065

For this version 8,819

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: ~> 2.0

Links: